<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content = "IE=edge">
    <meta name="vieport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Tangerine">
    <link rel="stylesheet" href="./css/style.css">
    <title>
        E-Pharmacist
    </title>
</head>
<body>
    <header class="header">
        <nav class="nav nav--tours"><a  class="nav__el" href="/">All News</a></nav>
        <div class="header__logo"><img src="./img/logo.png" alt="epharmacists logo"></div>
        <nav class="nav nav--user"></nav>
    </header>
    <content class="main"></content>

    <footer class="footer">
        <div class="footer__logo"><img src="./img/logo.png" alt="epharmacists logo">
            <p>Agile Software Management System</p>
        </div>
        <p class="fooetr__copyright">&copy; E-Pharmacist, Autum Semester 2022!</p>
    </footer>
    <script type="module" src="./js/dashboard.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.5.0/axios.min.js"></script>
</body>
</html>